---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-29T04:05:02-07:00
# Domínio: terraincognita.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-29T04:05:02-07:00
  source_domain: terraincognita.pt

company:
  name: "Terra Incógnita · Centro Náutico"
  url: https://terraincognita.pt
  description: "Venha descobrir os golfinhos no rio Tejo em Lisboa. Experiencie os nossos eventos náuticos, formações de vela e navegação, passeios de barco e muito mais."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/terraincognita-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/terraincognita-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/terraincognita-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/terraincognita-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
